.accordion-title h3 {
    display: inline-block;
    margin: 0px;
    color: #fff;
    font-size: 22px;
    padding: 0px;
}

section.about-our-dept h4 {
    color: #de0000;
}

.fp-accordion.style-1 .icons {
    width: 25px;
    height: 25px;
}

h4.analysis-report-head {
    color: #de0000;
}

.right-side-content h4::before{display: none;}

.panel-heading .panel-title {
    color: #038c00;
}